algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.42457322279612225
dataset: PPBR
hparams:
  lr: 0.02869748209405899
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 0.0005001924356347245
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: ECFP6
seed: 8
test_calibration_Spearman_0: 0.3916909396648407
test_calibration_Spearman_1: 0.4363867938518524
test_calibration_Spearman_2: 0.36503514647483826
test_calibration_Spearman_final: 0.3916909396648407
test_extra_mae_0: 0.5609651207923889
test_extra_mae_1: 0.4879474639892578
test_extra_mae_2: 0.5430213809013367
test_extra_mae_final: 0.5609651207923889
test_extra_pearson_0: 0.04592834413051605
test_extra_pearson_1: 0.15818026661872864
test_extra_pearson_2: 0.17655730247497559
test_extra_pearson_final: 0.04592834413051605
test_extra_r2_0: -0.4499717950820923
test_extra_r2_1: -0.2071171998977661
test_extra_r2_2: -0.18983590602874756
test_extra_r2_final: -0.4499717950820923
test_extra_spearman_0: 0.09214679896831512
test_extra_spearman_1: 0.1960691511631012
test_extra_spearman_2: 0.12738142907619476
test_extra_spearman_final: 0.09214679896831512
test_performance_MAE_0: 0.5609651207923889
test_performance_MAE_1: 0.4879474639892578
test_performance_MAE_2: 0.5430213809013367
test_performance_MAE_final: 0.5609651207923889
train_val_split: Perimeter
trial_seed: 12705
val_calibration_Spearman_0: 0.40810129046440125
val_calibration_Spearman_1: 0.46175438165664673
val_calibration_Spearman_2: 0.4038639962673187
val_calibration_Spearman_final: 0.40810129046440125
val_extra_mae_0: 0.4455617368221283
val_extra_mae_1: 0.4319968521595001
val_extra_mae_2: 0.5681836605072021
val_extra_mae_final: 0.4455617368221283
val_extra_pearson_0: 0.17862506210803986
val_extra_pearson_1: 0.282688707113266
val_extra_pearson_2: 0.32361647486686707
val_extra_pearson_final: 0.17862506210803986
val_extra_r2_0: -0.17837977409362793
val_extra_r2_1: 0.0018138289451599121
val_extra_r2_2: 0.06354475021362305
val_extra_r2_final: -0.17837977409362793
val_extra_spearman_0: 0.19583763182163239
val_extra_spearman_1: 0.384258896112442
val_extra_spearman_2: 0.33410146832466125
val_extra_spearman_final: 0.19583763182163239
val_performance_MAE_0: 0.4455617368221283
val_performance_MAE_1: 0.4319968521595001
val_performance_MAE_2: 0.5681836605072021
val_performance_MAE_final: 0.4455617368221283
